<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27ea92d61e0f67f1160a8880f76395d8">
  <dict>
    <!--2022-05-24 10:44:03.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-05-24 10:44:03.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2022-05-24 10:44:03.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2022-05-24 10:44:03.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
